Subject: Ticket Assigned - Incomplete item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Aug 2020 05:29:49 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incomplete item This is the 2nd mail I make regarding the incomplete item that i received last august on August 15, 2020. It should be 6 pairs but I received only 5 pairs and the supposed to be the 6th pair only one i received. That is size 32 A color grey and pink. I received only the grey color and the was not included. And may payment was complete. Kindlylook inyo thid matter.Thank you.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1405422